Subject: Re: WIP Droid 4 voice calls, GNSS & PM with a TS 27.010 serdev driver

From: Tony Lindgren <[email-masked]>
Date: Wed, 16 Jan 2019 18:54:36 -0800

* Pavel Machek <[email-masked]> [190116 13:48]:
> "quite trivial" does not mix with ofono. I did parts and it is still
> not finished. At the moment, I do not have enough working SIM cards to
> test everything. Feel free to help :-).

I gave it a try but could only see "ofonod[14012]: motmdm init"
on start up. Running test/list-modems shows only /stktest
and no motmdm..

Do I need to configure something in /etc/ofono?

Regards,

Tony

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel